Subject: Re: bug#19832: Deleting unused links is too slow

From: Andreas Enge <[email-masked]>
Date: Wed, 11 Feb 2015 01:07:28 +0100

On Tue, Feb 10, 2015 at 11:24:51PM +0100, Ludovic Courtès wrote:
> If you haven’t GC’d in a long time, it’s also likely to take longer.

Maybe that was the problem. I tried again later to gc one package, and it was
almost instantaneous. Which means that there might not be a problem after all.

Andreas